<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginTop="26dp"
    android:layout_marginBottom="26dp">
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        android:gravity="center"
        android:text="点击选择"
        android:textColor="@color/black"
        android:textSize="18sp"/>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        android:gravity="center"
        android:text="ApiUrl需和Appid,SecreKey,AccessToken对应匹配"
        android:textColor="@color/darker_gray"
        android:textSize="12sp"/>
    <TextView
        android:id="@+id/apiUrlTest12"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="10dp"
        android:textColor="@color/black"
        android:text="https://test12ertc.ys7.com"
        android:textSize="16sp"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/darker_gray" />

    <TextView
        android:id="@+id/apiUrlTest12_open"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="10dp"
        android:textColor="@color/black"
        android:text="https://test12open.ys7.com"
        android:textSize="16sp"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/darker_gray" />

    <TextView
        android:id="@+id/apiUrlTest13"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="10dp"
        android:textColor="@color/black"
        android:text="https://test13open.ys7.com"
        android:textSize="16sp"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/darker_gray" />

    <TextView
        android:id="@+id/apiUrlTestapigw"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="10dp"
        android:textColor="@color/black"
        android:text="https://testapigw.ys7.com"
        android:textSize="16sp"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/darker_gray" />
    <TextView
        android:id="@+id/apiUrlOpen"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="10dp"
        android:textColor="@color/black"
        android:text="https://open.ys7.com"
        android:textSize="16sp"/>
</LinearLayout>